
@import url('https://fonts.googleapis.com/css?family=Quicksand');
@import url('https://fonts.googleapis.com/css?family=Concert+One');
.navbar {
    overflow: hidden;
    background-color: #333;
    font-family: Arial;
}

.navbar a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown .dropbtn {
	font-family: 'Concert One', cursive;
    font-size: 16px;    
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit
}

.navbar a:hover, .dropdown:hover .dropbtn {
    background-color: #00ffd8;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #00ffd8;
}

.dropdown:hover .dropdown-content {
    display: block;
	background-color: #333;
}

h1 {
text-align:center;
display: block;
margin:auto;
font-family: 'Quicksand', sans-serif;
}
h3 {
text-align: center;
font-family: 'Quicksand', sans-serif;
}
#Thomas-video-title {
text-align: center;
font-family: 'Quicksand', sans-serif;
}
.home {
	font-family: 'Concert One', cursive;
}

img {
	display: block;
	Margin: auto;
}
iframe{
	display: block;
	Margin: auto;
}